@use '../../sass/01-abstracts/variable' as *;

.container-pages{
    display: flex;
    height: 90vh;
    &__component{
        height: 100%;
        &:first-child{
            background-color: $color-primary;
            width: 20%;
        }
        &:last-child{
            background-color: $color-white;
            width: 80%;
        }
    }
}   